[DATA]
VER=10.10.0308'10
ISISVER=3.02.030410'
COMPANY_NAME=BulletScan
PRODUCT_NAME=S2200
TITLE_CAPTIONBAR=S2200 Setup
TITLE_MAIN=S2200
Startup=Avision S2200 Scanner
AddRemove=0
CPLNAME=S2200

[DEFAULT]
Unit=
SavingTime=
EnabledSaving=
ScanMode=
FBBinaryProcess=
RBBinaryProcess=
ScanSource=
ColorRes=
GrayRes=
LineartRes=
FCBrightness=
FCContrast=
RCBrightness=
RCContrast=
FGBrightness=
FGContrast=
RGBrightness=
RGContrast=
FBBrightness=
RBBrightness=
FBThreshold=
RBThreshold=
FCInvert=
RCInvert=
FGInvert=
RGInvert=
FBInvert=
RBInvert=
FCJpeg=
RCJpeg=
FGJpeg=
RGJpeg=
FCJpegQuality=
RCJpegQuality=
FGJpegQuality=
RGJpegQuality=
FBGroup4=
RBGroup4=
FGDropColor=
RGDropColor=
FBDropColor=
RBDropColor=
FGAdvanceProcess=
RGAdvanceProcess=
FBAdvanceProcess=
RBAdvanceProcess=
FGFilterThreshold=
RGFilterThreshold=
FBFilterThreshold=
RBFilterThreshold=
FGBackgroundMax=
RGBackgroundMax=
Cropping=
AutoDeskew=
Landscape=
UserDefineSize=
UDWidth=
UDLength=
UDUnit=
Continue Scan=
Limit Length=
Rotation=
Blank Removal=
Edge Fill=
Edge Size=
Edge Unit=
Reverse=
BlankPercent=
EnableProgress=
ShowWarningMsg=
SaveScanSetting=
Xmatch=
BackgroundLines=
SaveUiOnly=
Center=
ColorCustomRes=
GrayCustomRes=
LineartCustomRes=
LeftOverScan=
TopOverScan=
RightOverScan=
BottomOverScan=
Fanfold=
PlaySound=
PAPERLENGTH=
Image Type=
Color filter=
XRes=
YRes=
Master Brightness=
Master Contrast=
x=
y=
Cx=
Cy=
PixelPerLine=
ScanLine=
Scan Method=
Mirror=
PaperSize=
Background=1
Master Gamma Value=
Master Highlight=
Master Shadow=
Red Brightness=
Red Contrast=
Red Highlight=
Red Shadow=
Red Gamma Value=
Green Brightness=
Green Contrast=
Green Highlight=
Green Shadow=
Green Gamma Value=
Blue Brightness=
Blue Contrast=
Blue Highlight=
Blue Shadow=
Color Magician=
CropOnMaximum=
DynamicGamma=
GammaOut=
PageScan=
CutTopSide=
CutBottomSide=
CutLeftSide=
CutRightSide=
SingleThread=
ReferFront=
WaitPage=
Mete=
FGrayQuality=
RGrayQuality=
DisableProgress=
NormalLength=1
Blur=
MagneticType=
StartEndorser=
AutoMode=
PrintText=
PrintDelay=
DigitalImprinter=
PrintArea=
PrintX=
PrintY=
WaitingJob=
UltrasonicArea=
UltrasonicTop=
UltrasonicBottom=
CacheMemorySize=
CachePageCount=
FDTSense=
RDTSense=
FACDSense=
RACDSense=
EjectPaperOpposite=
FGDropR=
RGDropR=
FGDropG=
RGDropG=
FGDropB=
RGDropB=
FBDropR=
RBDropR=
FBDropG=
RBDropG=
FBDropB=
RBDropB=
NoiseNumber=
NoiseRadius=
FGTolerance=
RGTolerance=
FBTolerance=
RBTolerance=
Prefeed=
PrefeedTime=
SIADFSwitchBg=1
BlackADF=1